<?php
#-----------------------------------------------------#
#          ********* WAP-MOTORS *********             #
#             Made by   :  VANTUZ                     #
#               E-mail  :  vsem@pizdec.ru             #
#                 Site  :  http://pizdec.ru           #
#             WAP-Site  :  http://visavi.net          #
#                  ICQ  :  36-44-66                   #
#  Вы не имеете право вносить изменения в код скрипта #
#-----------------------------------------------------#
$text = file(BASEDIR."local/status.dat"); 
if ($text!=""){
$udta = explode("|",$text[0]);}
if($postsall>=0 && $postsall<5){$statuses=$udta[0];}
if($postsall>=5 && $postsall<10){$statuses=$udta[1];}	
if($postsall>=10 && $postsall<20){$statuses=$udta[2];}
if($postsall>=20 && $postsall<50){$statuses=$udta[3];}
if($postsall>=50 && $postsall<100){$statuses=$udta[4];}
if($postsall>=100 && $postsall<250){$statuses=$udta[5];}	
if($postsall>=250 && $postsall<500){$statuses=$udta[6];}
if($postsall>=500 && $postsall<750){$statuses=$udta[7];}
if($postsall>=750 && $postsall<1000){$statuses=$udta[8];}
if($postsall>=1000 && $postsall<1250){$statuses=$udta[9];}
if($postsall>=1250 && $postsall<1500){$statuses=$udta[10];}
if($postsall>=1500 && $postsall<1750){$statuses=$udta[11];}
if($postsall>=1750 && $postsall<2000){$statuses=$udta[12];}
if($postsall>=2000 && $postsall<2250){$statuses=$udta[13];}
if($postsall>=2250 && $postsall<2500){$statuses=$udta[14];}
if($postsall>=2500 && $postsall<2750){$statuses=$udta[15];}
if($postsall>=2750 && $postsall<3000){$statuses=$udta[16];}
if($postsall>=3000 && $postsall<3250){$statuses=$udta[17];}
if($postsall>=3250 && $postsall<3499){$statuses=$udta[18];}
if($postsall>=3500 && $postsall<4999){$statuses=$udta[19];}
if($postsall>=5000 && $postsall<7499){$statuses=$udta[20];}
if($postsall>=7500 && $postsall<9999){$statuses=$udta[21];}
if($postsall>=10000){$statuses=$udta[22];}
?>